Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.11.0.201805291134
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Babel Language Pack for mylyn in Korean (25.15%) 4.6.0.v20160813060001 (org.eclipse.babel.nls_mylyn_ko.feature.group 4.6.0.v20160813060001) Missing requirement for filter properties ~= $0: Babel Language Pack for mylyn in Korean (25.15%) 4.6.0.v20160813060001 (org.eclipse.babel.nls_mylyn_ko.feature.group 4.6.0.v20160813060001) requires 'org.eclipse.babel.nls_mylyn_ko.feature.jar [4.6.0.v20160813060001]' but it could not be found